Can I install the 313 or 314? beta drivers with the 3.8 kernel?

I think I saw a patch for an older version on NVIDIA forums, but not sure how legit it is.

I'm on 3.8.0 (final) and can use 310.32's fine, but I like being bleeding edge

Any ideas? Also, which kernel trees are ya'll on?